# tp_migration

Documentation for migration 

### 1. Prepare keycloak environment

1. Prepare a new keycloak service for new environment: homolog/staging/production **infra**
2. Create an admin user in admin realm for keycloak management
3. User script 
